Bug 1303392 - puddletag-1.1.1 is available
puddletag-1.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: puddletag (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-31 07:35 EST by Upstream Release Monitoring
Modified: 2016-02-14 22:19 EST (History)
1 user (show)

See Also:
Fixed In Version: puddletag-1.1.1-1.fc23 puddletag-1.1.1-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-14 21:53:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-01-31 07:35:18 EST
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.5-3.fc24
URL: http://puddletag.sourceforge.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-31 07:35:29 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-ZZhNtO/puddletag.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/puddletag/puddletag-1.1.0.tar.gz to ./puddletag-1.1.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2016-01-31 19:15:48 EST
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.5-3.fc24
URL: http://puddletag.sourceforge.net/download.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2016-01-31 19:15:57 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-J8CJSO/puddletag.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/puddletag/puddletag-1.1.1.tar.gz to ./puddletag-1.1.1.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2016-02-02 14:01:55 EST
terjeros's puddletag-1.1.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715510
Comment 5 Fedora Update System 2016-02-03 14:57:37 EST
puddletag-1.1.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcdc914cfb
Comment 6 Fedora Update System 2016-02-03 14:57:38 EST
puddletag-1.1.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-e316ac5ae6
Comment 7 Fedora Update System 2016-02-04 20:23:13 EST
puddletag-1.1.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-e316ac5ae6
Comment 8 Fedora Update System 2016-02-04 20:24:32 EST
puddletag-1.1.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-bcdc914cfb
Comment 9 Fedora Update System 2016-02-14 21:53:51 EST
puddletag-1.1.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2016-02-14 22:19:56 EST
puddletag-1.1.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.